# Uses of Class
org.apache.zookeeper.server.auth.ServerAuthenticationProvider

Packages that use ServerAuthenticationProvider
Package
Description
org.apache.zookeeper.server.auth

## Uses of ServerAuthenticationProvider in org.apache.zookeeper.server.auth

Subclasses of ServerAuthenticationProvider in org.apache.zookeeper.server.auth
Modifier and Type
Class
Description
`class`
`KeyAuthenticationProvider`
Methods in org.apache.zookeeper.server.auth that return ServerAuthenticationProvider
Modifier and Type
Method
Description
`static ServerAuthenticationProvider`
ProviderRegistry.`getServerProvider(String scheme)`